/* FEATURED */

.page-mac .mac_hover_text_screen {
    width: 412px;
    height: 258px;
    background-size: 412px 258px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/ca/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hover_text_screen {
        width: 250px;
        height: 156px;
        background-size: 250px 156px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/ca/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hover_text_screen {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/ca/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_small_2x.jpg")
    }
}


.page-mac .mac_text_screen {
    width: 412px;
    height: 258px;
    background-size: 412px 258px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_text_screen {
        background-image: url("/ca/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_text_screen {
        width: 250px;
        height: 156px;
        background-size: 250px 156px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_text_screen {
        background-image: url("/ca/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_text_screen {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_text_screen {
        background-image: url("/ca/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_small_2x.jpg")
    }
}


.page-mac .mac_voice_control_screen {
    width: 412px;
    height: 258px;
    background-size: 412px 258px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/ca/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_voice_control_screen {
        width: 250px;
        height: 156px;
        background-size: 250px 156px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/ca/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_voice_control_screen {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/ca/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_small_2x.jpg")
    }
}





/* LEARNING */

.page-mac .mac_learning_textspeech {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/ca/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_learning_textspeech {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/ca/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_learning_textspeech {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/ca/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_small_2x.jpg")
    }
}


.page-mac .mac_learning_hovertext {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/ca/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_learning_hovertext {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/ca/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_learning_hovertext {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/ca/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_small_2x.jpg")
    }
}


/* PHYSICAL */

.page-mac .mac_motor_voicecontrol {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/mac/images/mac_physical_voicecontrol__cfgo2o8mf3ki_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/ca/accessibility/mac/images/mac_physical_voicecontrol__cfgo2o8mf3ki_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_voicecontrol {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_physical_voicecontrol__cfgo2o8mf3ki_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/ca/accessibility/mac/images/mac_physical_voicecontrol__cfgo2o8mf3ki_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_voicecontrol {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_physical_voicecontrol__cfgo2o8mf3ki_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/ca/accessibility/mac/images/mac_physical_voicecontrol__cfgo2o8mf3ki_small_2x.jpg")
    }
}



/* VISION */

.page-mac .mac_vision_hovertext {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/ca/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_hovertext {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/ca/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_hovertext {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/ca/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_small_2x.jpg")
    }
}



